/*     2149745 : 스크롤 블록/셀 슬라이드 js      */
.empty__2149745__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2149745__ p{font-size:17px;font-weight:bold}
.empty__2149745__ dl{margin:0;text-align:left;color:#333}
.empty__2149745__ dt{margin-bottom:5px;font-size:14px}
.empty__2149745__ dd{margin:0;font-size:13px}


/*     2149695 : 실선      */
.solid_line__2149695__ {display:block;position:relative;width:100%;height:30px;}
.solid_line__2149695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2149695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2149695__ {height:20px}
}

/*     2149705 : 타이틀 텍스트      */
.title__2149705__ {font-size:0;}
.title__2149705__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2149705__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2149705__.style_top p {padding-top:10px;}
.title__2149705__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__2149705__.style_right p {padding-right:14px;}
.title__2149705__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__2149705__.style_bottom p {padding-bottom:12px;}
.title__2149705__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__2149705__.style_left p {padding-left:14px;}
.title__2149705__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__2149705__.style_circle1 p {padding-left:18px;}
.title__2149705__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2149705__.style_circle2 p {padding-left:18px;}
.title__2149705__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2149705__ p {font-size:26px;}
}

/*     2149715 : 타이틀 텍스트      */
.title__2149715__ {font-size:0;}
.title__2149715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__2149715__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__2149715__.style_top p {padding-top:10px;}
.title__2149715__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__2149715__.style_right p {padding-right:14px;}
.title__2149715__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__2149715__.style_bottom p {padding-bottom:12px;}
.title__2149715__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__2149715__.style_left p {padding-left:14px;}
.title__2149715__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__2149715__.style_circle1 p {padding-left:18px;}
.title__2149715__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__2149715__.style_circle2 p {padding-left:18px;}
.title__2149715__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__2149715__ p {font-size:18px;}
}

/*     2149725 : 실선      */
.solid_line__2149725__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2149725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2149725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2149725__ {height:20px}
}

/*     2149685 : 이미지 (비율형)      */
@media (max-width:1080px){
.img_ratio__2149685__ {display:none;}
.mimg_ratio__2149685__ {max-width:100%;vertical-align:top}
.mimg_ratio__2149685__ * {box-sizing:border-box}
.mimg_ratio__2149685__ a {display:block;vertical-align:top}
.mimg_ratio__2149685__ img {width:100%;vertical-align:top}
.mimg_ratio__2149685__ img {width:auto}
}

@media (min-width:1080px){
.mimg_ratio__2149685__ {display:none;}
.img_ratio__2149685__ {max-width:100%;vertical-align:top}
.img_ratio__2149685__ * {box-sizing:border-box}
.img_ratio__2149685__ a {display:block;vertical-align:top}
.img_ratio__2149685__ img {width:100%;vertical-align:top}
.img_ratio__2149685__ img {width:auto}
}

/*     2151925 : 공백      */
.empty__2151925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__2151925__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151925__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__2151925__ {height:100px}
}

/*     2151935 : 타이틀 텍스트      */
.title__2151935__ {font-size:0}
.title__2151935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#111;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__2151935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2151935__.style_top p {padding-top:10px}
.title__2151935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2151935__.style_right p {padding-right:14px}
.title__2151935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2151935__.style_bottom p {padding-bottom:12px}
.title__2151935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2151935__.style_left p {padding-left:14px}
.title__2151935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2151935__.style_circle1 p {padding-left:18px}
.title__2151935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2151935__.style_circle2 p {padding-left:18px}
.title__2151935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2151935__ p {font-size:36px}
	.title__2151935__.style_top p:before {width:36px}
	.title__2151935__.style_right p:before {height:36px}
	.title__2151935__.style_bottom p:before {width:36px}
	.title__2151935__.style_left p:before {height:36px}
}

/*     2151945 : 공백      */
.empty__2151945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__2151945__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2151945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2151945__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__2151945__ {height:20px}
}

/*     2151955 : 이미지      */
.img__2151955__ {max-width:100%}
.img__2151955__ * {box-sizing:border-box}
.img__2151955__ a {display:block;vertical-align:top}
.img__2151955__ img {width:px;vertical-align:top}

/*     2152145 : 번호+타이틀형      */
.num_title__2152145__ {}
.num_title__2152145__ .num__2152145__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152145__ .title__2152145__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152145__ .num__2152145__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152145__ .title__2152145__ {display:block;font-size:24px;}
}

/*     2153295 : 실선      */
.solid_line__2153295__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153295__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153295__ {height:20px}
}

/*     2152725 : 장문 텍스트      */
.textarea__2152725__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152725__ p {font-size:16px}
}

/*     2152845 : BLANK 컨텐츠      */
.blank__2152845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__2152845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2152845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2152845__ {height:50px}
}

/*     2152085 : 번호+타이틀형      */
.num_title__2152085__ {}
.num_title__2152085__ .num__2152085__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152085__ .title__2152085__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152085__ .num__2152085__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152085__ .title__2152085__ {display:block;font-size:24px;}
}

/*     2153305 : 실선      */
.solid_line__2153305__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153305__ {height:20px}
}

/*     2152705 : 장문 텍스트      */
.textarea__2152705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152705__ p {font-size:16px}
}

/*     2153315 : BLANK 컨텐츠      */
.blank__2153315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153315__ {height:0px}
}

/*     2152115 : 번호+타이틀형      */
.num_title__2152115__ {}
.num_title__2152115__ .num__2152115__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152115__ .title__2152115__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152115__ .num__2152115__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152115__ .title__2152115__ {display:block;font-size:24px;}
}

/*     2153325 : 실선      */
.solid_line__2153325__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153325__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153325__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153325__ {height:20px}
}

/*     2152745 : 장문 텍스트      */
.textarea__2152745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152745__ p {font-size:16px}
}

/*     2153335 : BLANK 컨텐츠      */
.blank__2153335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153335__ {height:0px}
}

/*     2152175 : 번호+타이틀형      */
.num_title__2152175__ {}
.num_title__2152175__ .num__2152175__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152175__ .title__2152175__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152175__ .num__2152175__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152175__ .title__2152175__ {display:block;font-size:24px;}
}

/*     2153345 : 실선      */
.solid_line__2153345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153345__ {height:20px}
}

/*     2152695 : 장문 텍스트      */
.textarea__2152695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152695__ p {font-size:16px}
}

/*     2153365 : BLANK 컨텐츠      */
.blank__2153365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153365__ {height:50px}
}

/*     2152355 : 번호+타이틀형      */
.num_title__2152355__ {}
.num_title__2152355__ .num__2152355__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152355__ .title__2152355__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152355__ .num__2152355__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152355__ .title__2152355__ {display:block;font-size:24px;}
}

/*     2153355 : 실선      */
.solid_line__2153355__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153355__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153355__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153355__ {height:20px}
}

/*     2152735 : 장문 텍스트      */
.textarea__2152735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152735__ p {font-size:16px}
}

/*     2153375 : BLANK 컨텐츠      */
.blank__2153375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153375__ {height:50px}
}

/*     2152385 : 번호+타이틀형      */
.num_title__2152385__ {}
.num_title__2152385__ .num__2152385__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152385__ .title__2152385__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152385__ .num__2152385__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152385__ .title__2152385__ {display:block;font-size:24px;}
}

/*     2153385 : 실선      */
.solid_line__2153385__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153385__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153385__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153385__ {height:20px}
}

/*     2152675 : 장문 텍스트      */
.textarea__2152675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152675__ p {font-size:16px}
}

/*     2153405 : BLANK 컨텐츠      */
.blank__2153405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:75px}
.blank__2153405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153405__ {height:50px}
}

/*     2152415 : 번호+타이틀형      */
.num_title__2152415__ {}
.num_title__2152415__ .num__2152415__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152415__ .title__2152415__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152415__ .num__2152415__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152415__ .title__2152415__ {display:block;font-size:24px;}
}

/*     2153395 : 실선      */
.solid_line__2153395__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153395__ {height:20px}
}

/*     2153415 : 장문 텍스트      */
.textarea__2153415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2153415__ p {font-size:16px}
}

/*     2153425 : BLANK 컨텐츠      */
.blank__2153425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153425__ {height:0px}
}

/*     2152445 : 번호+타이틀형      */
.num_title__2152445__ {}
.num_title__2152445__ .num__2152445__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152445__ .title__2152445__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152445__ .num__2152445__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152445__ .title__2152445__ {display:block;font-size:24px;}
}

/*     2153435 : 실선      */
.solid_line__2153435__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153435__ {height:20px}
}

/*     2152715 : 장문 텍스트      */
.textarea__2152715__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152715__ p {font-size:16px}
}

/*     2153445 : BLANK 컨텐츠      */
.blank__2153445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153445__ {height:50px}
}

/*     2152475 : 번호+타이틀형      */
.num_title__2152475__ {}
.num_title__2152475__ .num__2152475__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152475__ .title__2152475__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152475__ .num__2152475__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152475__ .title__2152475__ {display:block;font-size:24px;}
}

/*     2153465 : 실선      */
.solid_line__2153465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153465__ {height:20px}
}

/*     2152645 : 장문 텍스트      */
.textarea__2152645__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152645__ p {font-size:16px}
}

/*     2153455 : BLANK 컨텐츠      */
.blank__2153455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2153455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2153455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2153455__ {height:0px}
}

/*     2152505 : 번호+타이틀형      */
.num_title__2152505__ {}
.num_title__2152505__ .num__2152505__ {margin-right:3px;font-size:17px;font-weight:bold;color:#c2242a;line-height:1.2em;letter-spacing:-.03em;}
.num_title__2152505__ .title__2152505__ {font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__2152505__ .num__2152505__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__2152505__ .title__2152505__ {display:block;font-size:24px;}
}

/*     2153475 : 실선      */
.solid_line__2153475__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2153475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #cccccc}

.solid_line__2153475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2153475__ {height:20px}
}

/*     2152655 : 장문 텍스트      */
.textarea__2152655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2152655__ p {font-size:16px}
}

/*     2152345 : 공백      */
.empty__2152345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__2152345__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__2152345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__2152345__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__2152345__ {height:50px}
}

